<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_surface"
    android:descendantFocusability="blocksDescendants"
    android:focusableInTouchMode="true">

    <com.gh.gamecenter.common.view.StatusBarView
        android:id="@+id/status_bar"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:padding="12dp"
        android:src="@drawable/ic_bar_back"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/status_bar" />

    <TextView
        android:id="@+id/tv_title"
        style="@style/TextHeadline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/my_follow"
        android:textColor="@color/text_primary"
        app:layout_constraintBottom_toBottomOf="@id/iv_back"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/iv_back" />

    <TextView
        android:id="@+id/tv_right"
        style="@style/TextBody2"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="@string/manager"
        android:textColor="@color/text_theme"
        app:layout_constraintBottom_toBottomOf="@id/iv_back"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/iv_back" />

    <View
        android:id="@+id/v_line"
        android:layout_width="0dp"
        android:layout_height="0.3dp"
        android:background="@color/ui_divider"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_back" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_followed"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/v_line" />
</androidx.constraintlayout.widget.ConstraintLayout>